﻿.rest-list {

}

.btn-header{
	cursor: default !important;
}

.rest-list .btn{
	background-color: #007bff;
    border-color: #007bff;
	padding:10px;
	min-width: 375px;
}

.rest-list .btn.btn-order{
    background-color: #F44336 !important;
    border-color: #F44336 !important;
	padding: 5px 10px;
    border-radius: 10px;
    min-width: 150px;
}

#withlogo .rest-list  .btn-logo{
    background-color: rgb(255 255 255 / 0.6) !important;
    border-color: #fff !important;
    min-width: 120px;
    padding: 5px 10px;
	transition: transform .2s; /* Animation */
}

#withlogo .rest-list  .btn-logo:hover {
    background-color: rgb(255 255 255 / 1) !important;
  transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

#withlogo .rest-list   .btn-logo img{
	height: 40px;
}

.rest-list .btn-order a{
	color:#fff;
    text-transform: capitalize;
}

#t4-slideshow .myradio {
    margin-bottom: 20px;
    margin-top: 20px;
}

.one-category-btn:focus {
    color: #fff;
}




@media only screen and (max-width: 768px) {

	#t4-slideshow .rest-list {
		padding: 0;
	}

	.rest-list .btn {
		min-width: 100%;
	}
	#withlogo .rest-list .btn-logo {
		width: 100%;
		margin-top: 5px;
	}

	#t4-slideshow .t4-section-inner {
		margin-top: 10px;
		padding: 0 20px;
		margin-bottom: 10px;
	}
	.t4-slideshow {
		padding: 20px 0;
	}
	
}